# fd-nls

# fd-nls - [FreeDOS Translation Project](https://shidel.github.io/fd-nls)

This project contains language contributions and other submissions 
for software related to [FreeDOS&trade;](https://www.freedos.org).

## Contribution Licensing

All user accepted contributions to this project are required for their
submissions to accept and be bound by the overall license of this project and
the license for any software projects to which their submission is related.
Any accepted submission will automatically be covered by the [GNU General
Public License, version 2](https://opensource.org/licenses/GPL-2.0) or later. 
Also when required, the submissions will automatically be licensed under any 
additional open source licenses to maintain consistency and compatibility 
to the project for which it is submitted. This includes, but is not limited 
to, any licensing additions or changes that may be required to release, modify
and distribute any provided submissions. This includes any subsequent changes 
to this project or any of the related projects licenses.

### View the [Current Translations Status](https://shidel.github.io/fd-nls/report.html) report file.
<hr>
<!-- Additional Help and other text -->


## Contributions

NLS specific corrections, updates and submissions should not be 
directly to submitted this project. NLS is maintained at the [FD-NLS](https://github.com/shidel/fd-nls)
project on GitHub. If the project is still actively maintained by it's
developer, it may be beneficial to also submit changes to them directly.

